Delete Export
curl --request DELETE \
--url https://{cluster}.voucherify.io/v1/exports/{exportId} \
--header 'X-App-Id: <api-key>' \
--header 'X-App-Token: <api-key>'{
"code": 404,
"key": "not_found",
"message": "Resource not found",
"details": "Cannot find export with id exp_2bYLdY2lQ2886wmYIHyeBWUZ",
"request_id": "v-0ae2a97a399027d719",
"resource_id": "exp_2bYLdY2lQ2886wmYIHyeBWUZ",
"resource_type": "export"
}This method deletes a previously created export object.
DELETE
/
v1
/
exports
/
{exportId}
Delete Export
curl --request DELETE \
--url https://{cluster}.voucherify.io/v1/exports/{exportId} \
--header 'X-App-Id: <api-key>' \
--header 'X-App-Token: <api-key>'{
"code": 404,
"key": "not_found",
"message": "Resource not found",
"details": "Cannot find export with id exp_2bYLdY2lQ2886wmYIHyeBWUZ",
"request_id": "v-0ae2a97a399027d719",
"resource_id": "exp_2bYLdY2lQ2886wmYIHyeBWUZ",
"resource_type": "export"
}Authorizations
X-App-Id & X-App-TokenX-Voucherify-OAuth
Path Parameters
Unique export object ID of previously created export. This object can be a: voucher, redemption, publication, customer, order, points_expiration, or voucher_transactions.
Example:
"exp_2bYLdY2lQ2886wmYIHyeBWUZ"
Response
Returns no content if deletion is successful.
Last modified on February 3, 2026
Was this page helpful?
⌘I

